System requirements


For Use
  • Microsoft Visual Studio 2010 / 2012
  • .NET Framework 4.0

For Development
  • Microsoft Visual Studio 2010 / 2012
  • .NET Framework 4.0


Last edited Sep 7, 2012 at 2:47 AM by ffernandez, version 7

Comments

No comments yet.